/*----------------------
Products Frame
-------------------------*/
body {
	font-family : Arial , Helvetica , sans-serif;
	margin: 0px;
	padding: 0px;
	font-size : 80%;
	line-height: 135%;
}


/*----------------------
seach_hd.html
-------------------------*/

body#Header #main{
	width:1050px;
	position: relative;
}
#hd_btn{
	position: absolute;
	top:13px;
	left: 603px;
	width:447px;
}
#hd_btn li{
	float:left;
	margin-right:3px;
}
#hd_bana{
	width:1050px;
	margin-left:12px;
	margin-top: 5px;
}
#hd_bana img{
	vertical-align: bottom;
}
#hd_bana li{
	float:left;
	margin-right:1px;
	margin-bottom:1px;
}


ul#search_tab{
	width:410px;
}
ul#search_tab  li{
	float:left;
}

/*----------------------
lnavi.html
-------------------------*/
#LocalNavi{
	margin-left:12px;
}


/*----------------------
Main
-------------------------*/
body#Main_page{
	margin-top: 10px;
	margin-left: 10px;
}
body#Main_page h1{
	font-size:150%;
	margin-bottom:10px;
}